## stookalert 0.1.4

=== debian/changelog ===
stookalert (0.1.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 06 Aug 2024 16:10:10 +0200

stookalert (0.1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1077491)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 21:24:37 +0900
