=== debian/control ===
Source: stookalert
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/fwestenberg/stookalert
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/stookalert
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/stookalert.git

Package: python3-stookalert
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python package for querying the RIVM Stookalert API
 This library allows interaction with the RIVM Stookalert API to retrieve data
 about unfavorable weather conditions or poor air quality. The primary goal is
 to inform users when the RIVM issues a stookalert, advising against wood
 burning to prevent potential health problems in the area. The data obtained
 can be seamlessly integrated into various applications to monitor and respond
 to air quality alerts.
