=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/stookalert-$1\.tar\.gz/ \
  https://github.com/fwestenberg/stookalert/tags .*/v?(\d\S+)\.tar\.gz
